<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE phrases SYSTEM "entities.dtd">

<epp:phrases xmlns="http://www.w3.org/1999/xhtml" xmlns:epp="http://eprints.org/ep3/phrase" xmlns:epc="http://eprints.org/ep3/control">

    <epp:phrase id="dynamic:logged_in">Logged in as <epc:pin name="user"/> <br /> 
       <epc:pin name="tools" /> | <a href="{$config{perl_url}}/logout">Logout</a> 
    </epp:phrase>

    <epp:phrase id="dynamic:not_logged_in">Not logged in <br /> 
       <a href="{$config{userhome}}">Login</a> | <a href="{$config{perl_url}}/reset_password">Forgot Password</a></epp:phrase>

</epp:phrases>
